ユーザ用ツール

サイト用ツール


php-pocket-ref

差分

この文書の現在のバージョンと選択したバージョンの差分を表示します。

この比較画面にリンクする

両方とも前のリビジョン 前のリビジョン
php-pocket-ref [2015/04/14 01:37]
Yasuo Ohgaki [第一刷 正誤表]
php-pocket-ref [2015/04/14 01:40] (現在)
Yasuo Ohgaki [第一刷 正誤表]
ライン 25: ライン 25:
 p.377 p.377
   * 「多重エンコード」は5.4からではなく、5.2(5.2.3)から追加されました。p.376のhtmlspecialchars/​htmlentitiesの「5.2以降」とは「多重エンコード」にかかっています。   * 「多重エンコード」は5.4からではなく、5.2(5.2.3)から追加されました。p.376のhtmlspecialchars/​htmlentitiesの「5.2以降」とは「多重エンコード」にかかっています。
 +
 +p.466
 +  * サンプルコードに「mysql_real_escape_string」と記載すべき所が「mysql_escape_string」と記載されています。
 +
 +
  
  
php-pocket-ref.txt · 最終更新: 2015/04/14 01:40 by Yasuo Ohgaki